{
  name: "Volcaronaite",
  spritenum: 677,
  megaStone: "Volcarona-Mega",
  megaEvolves: ["Volcarona"],
  itemUser: ["Volcarona"],
  onTakeItem(item, source) {
    if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  num: -999,
  gen: 5,
  isNonstandard: "Past"
}